## python-json5 0.9.5

=== debian/changelog ===
python-json5 (0.9.5-2) unstable; urgency=medium

  * Bump std-vers to 4.5.1.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 22 Nov 2020 21:25:08 +0100

python-json5 (0.9.5-1) unstable; urgency=medium

  * Initial release. (Closes: #974060)

 -- Julien Puydt <jpuydt@debian.org>  Mon, 09 Nov 2020 15:22:10 +0100
