=== debian/control ===
Source: python-json5
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: python
Priority: optional
Standards-Version: 4.5.1
Homepage: https://github.com/dpranke/pyjson5
Build-Depends: debhelper-compat (= 13),
               dh-python (>= 2.20160609~),
               python3-all,
               python3-hypothesis <!nocheck>,
               python3-pytest <!nocheck>,
               python3-setuptools,
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/python-json5.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-json5

Package: python3-json5
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: manage data in JSON5 format in Python
 Reader and writer implementation for the JSON5 data format, mirroring
 the standard Python JSON programming interface for ease of use.
 .
 This package installs the library for Python 3.
