=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=json5

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck, $(DEB_BUILD_OPTIONS)))
	pytest-3 tests
endif
