=== debian/watch ===
version=4
https://github.com/dpranke/pyjson5/tags .*/archive/v([\d\.]+)\.tar\.gz
