## python-json5 0.9.6

=== debian/changelog ===
python-json5 (0.9.6-1) unstable; urgency=medium

  * Fix d/watch.
  * Bump std-vers to 4.6.0.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 25 Aug 2021 15:59:59 +0200
