## python-json5 0.9.9

=== debian/changelog ===
python-json5 (0.9.9-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.6.1.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 07 Aug 2022 08:26:27 +0200

python-json5 (0.9.8-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dh-python.

  [ Julien Puydt ]
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 11 May 2022 18:24:27 +0200
