## python-json5 0.9.10

=== debian/changelog ===
python-json5 (0.9.10-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 05 Sep 2022 06:57:06 +0200
