=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/dpranke/pyjson5
 Build-Depends: debhelper-compat (= 13),
-               dh-python (>= 2.20160609~),
+               dh-python,
                python3-all,
                python3-hypothesis <!nocheck>,
                python3-pytest <!nocheck>,
-               python3-setuptools,
+               python3-setuptools
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-json5.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-json5
