## python-json5 0.9.14

=== debian/changelog ===
python-json5 (0.9.14-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.6.2.
  * Fix patch forwarding status.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 20 Jun 2023 12:43:46 +0200
