## python-json5 0.9.25

=== debian/changelog ===
python-json5 (0.9.25-1) unstable; urgency=medium

  * New upstream release.
  * Add manual for the pyjson5 tool.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 18 Apr 2024 09:54:16 +0200

python-json5 (0.9.24-1) unstable; urgency=medium

  * New upstream release (Closes: #1046767).
  * Bump standards-version to 4.7.0.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 08 Apr 2024 14:18:25 +0200
