## python-json5 0.10.0

=== debian/changelog ===
python-json5 (0.10.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 18 Dec 2024 17:49:45 +0100

python-json5 (0.9.28-1) unstable; urgency=medium

  * New upstream release.
  * Slightly improve the manual for pyjson5 tool.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 25 Nov 2024 22:29:08 +0100
