=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/dpranke/pyjson5
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-hypothesis <!nocheck>,
                python3-pytest <!nocheck>,
