=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=json5

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# doesn't work when the package isn't installed
