=== debian/tests/control ===
Tests: import
Restrictions: superficial
Depends: python3-json5, python3-hypothesis

Tests: upstreamtestsuite
Depends: python3-json5, python3-hypothesis, python3-pytest
